test_returns {PerformanceAnalytics} | R Documentation

## Sample sector returns for use by unit tests

### Description

A dataset containing returns for 10 sectors over 5 month-end periods.

### Usage

    test_returns

### Format

A data frame with 5 rows and 10 variables:

Sector1

  returns for Sector1, numeric

Sector2

  returns for Sector2, numeric

Sector3

  returns for Sector3, numeric

Sector4

  returns for Sector4, numeric

Sector5

  returns for Sector5, numeric

Sector6

  returns for Sector6, numeric

Sector7

  returns for Sector7, numeric

Sector8

  returns for Sector8, numeric

Sector9

  returns for Sector9, numeric

Sector10

  returns for Sector10, numeric

[Package PerformanceAnalytics version 1.5.3 Index]